/* CSS Document */
body{
        margin:0;
        padding:0;
        width: 100%;
        background:url(http://welcometomywebpage.com/images/mainbg.jpg) 0 0 repeat-x #fff;
        color:#707070;
        font:14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
div, p, ul, h2, h3, img{
        padding:0px;
        margin:0px;
}
ul{
        list-style-type:none;
}

/*----TOP PANEL----*/
#topPan{
        width:747px;
        height:152px;
        position:relative;
        margin:0 auto;
        padding:0px;
}
#topPan img{
        width:208px;
        height:58px;
        position:absolute;
        top:35px;
        left:0px;
}

#topPan ul{
        width:480px;
        height:32px;
        position:absolute;
        top:76px;
        right:0px;
}
#topPan ul li{
        float:left;
        width:79px;
        height:32px;
        padding:0 0 0 1px;
}
#topPan ul li a{
        display:block;
        width:79px;
        height:32px;
        background:url(images/menubg-normal.gif) 0 0 no-repeat #7E7B00;
        color:#656565;
        font-size:11px;
        font-weight:bold;
        line-height:32px;
        text-transform:uppercase;
        text-align:center;
        text-decoration:none;
}
#topPan ul li a:hover{
        background:url(images/menubg-hover.gif) 0 0 no-repeat #7E7B00;
        color:#7C7900;
        text-decoration:none;
}

#topPan ul li.home{
        display:block;
        width:79px;
        height:32px;
        background:url(images/menubg-hover.gif) 0 0 no-repeat #7E7B00;
        font-size:11px;
        font-weight:bold;
        line-height:32px;
        color:#7C7900;
        text-decoration:none;
        text-transform:uppercase;
        text-align:center;
}

#topPan ul.dropdown{
        width:480px;
        height:22px;
        position:absolute;
        top:119px;
        right:0px;
}
#topPan ul.dropdown li{
        float:left;
        width:79px;
        height:22px;
}
#topPan ul.dropdown li a{
        display:block;
        width:79px;
        background:url(images/vertical-dot.gif) 100% 0 no-repeat #fff;
        color:#3E3E3E;
        font-size:11px;
        text-decoration:none;
        text-align:center;
        line-height:22px;
} 
#topPan ul.dropdown li a:hover{
        text-decoration:none;
        background:url(images/vertical-dot.gif) 100% 0 no-repeat #fff;
        color:#7C7900;
}

#topPan ul.dropdown li.verticallinenone a{
        display:block;
        width:79px;
        background:#fff; color:#3E3E3E;
        font-size:11px;
        text-decoration:none;
        text-align:center;
        line-height:22px;
} 
#topPan ul.dropdown li.verticallinenone a:hover{
        text-decoration:none;
        background:#fff;
        color:#7C7900;
}

/*----/TOP PANEL----*/

/*----SITE TITLE----*/
#site_title {
        margin: 0;
        width: 85%;
        min-width: 950px;
        overflow: hidden;
        margin-right: auto;
        margin-left: auto;
        height: 120px;
}
#title {
        padding-top: 15px;
}
#title a{
        font-size: 26px;
        font-weight: bold;
        letter-spacing: 0.4em;
        color: #FFFFFF;
        text-decoration: none;
}
#desc{
        padding-top:10px;
        padding-left: 20px;
        font-size: 12px;
        color: #FFFFFF;
}
#site_title h1 {
        padding-left: 20px;
        color: #FFFFFF;
        font-size: 18px;
        font-weight: bold;
        font-style: italic;
}

#navi {
        margin: 0;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 15px;
        width: 85%;
        min-width: 950px;
        font-size: 12px;
}

/*----BODY TOP PANEL----*/
#container {
        width : 85%;
        min-width: 950px;
        margin-left : auto;
        margin-right : auto;
        margin-top : 10px;
        padding : 0;
        border : 10px solid #fff;
        color : #666;
        overflow: hidden;
}
#content_wp{
        margin: 0;
        float: left;
        width: 100%;
}
#content {
        padding : 5px;
        margin-left : 320px;
        margin-bottom : 0;
}
#content h2{
        background:#F4F4F4;
        color:#6E6C00;
        margin-bottom: 10px;
        font-size:24px;
        padding: 8px;
        border: solid 1px #F4F4F4; border-radius: 8px;
}
#content p{
        padding:10px 10px 30px 10px;
        line-height:25px;
}

			/*SIDEBAR*/
#bar {
        float : left;
        width : 270px;
        margin : 0px 10px 0 0px;
        padding : 5px;
        border-right : 1px dashed #eee;
        margin-left: -100%;
}
#bar h3{
        background:#F4F4F4;
        color:#6E6C00;
        margin-bottom: 10px;
        font-size:20px;
        padding: 8px;
        border: solid 1px #F4F4F4;
        border-radius: 8px;
}
#bar ul{
        padding:0 38px 11px 0;
        line-height:25px;
}

/*----/BODY TOP PANEL----*/



/*----FOOTER PANEL----*/
#footermainPan{
        width: 100%;
        height:40px;
        color:#fff;
        clear:both;
}
#footerPan{
        width: 85%;
        min-width: 950px;
        background-color: #565656;
        margin:0 auto;
        padding: 5px;
        text-align: center;
}
#footerPan a{
        color: #FFF;
}
#footerPan a:hover{
        color: #C1272D;
}